
Base Distribution - Story # 40321

Status: Closed Priority: Should have
Author: Robert Lemke Category:
Created: 2012-08-28 Assigned To:
Updated: 2012-10-04 Due date:
Subject: As a System Administrator I want to read step-by-step instructions for setting up a basic Phoenix installation. 

Description

- manual rendered on *.typo3.org

History
#1 - 2012-09-07 09:36 - Sebastian Kurfuerst
- Status changed from New to Resolved
- Position deleted (28)
- Position set to 28

#2 - 2012-09-07 09:36 - Sebastian Kurfuerst
- Target version set to Sprint 10 (1.0 TP1)
- Position deleted (28)
- Position set to 17

#3 - 2012-10-04 16:03 - Markus Goldbeck
- Status changed from Resolved to Closed
